/* ==========================================================================
   Blog responsive styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
   Blog List - Centered responsive style - begin
   ========================================================================== */
@media only screen and (max-width: 1200px) {
  .mkdf-blog-holder.mkdf-blog-centered {
    width: 80%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-blog-holder.mkdf-blog-centered {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-centered article .mkdf-post-info-bottom {
    margin-top: 0;
    padding: 0;
  }
  .mkdf-blog-holder.mkdf-blog-centered article .mkdf-info-bottom-item {
    display: block;
    width: 100%;
    margin: 20px 0;
    text-align: center !important;
  }
}

/* ==========================================================================
   Blog List - Centered responsive style - end
   ========================================================================== */
/* ==========================================================================
   Blog Masonry general style - begin
   ========================================================================== */
@media only screen and (max-width: 1440px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 25%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 50%;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns .mkdf-blog-masonry-grid-sizer {
    width: 33.33333%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width-height {
    width: 66.66667%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 33.33333%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 66.66667%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns .mkdf-blog-masonry-grid-sizer {
    width: 50%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns .mkdf-blog-masonry-grid-sizer {
    width: 50%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 50%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-two-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-three-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-four-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article,
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns .mkdf-blog-masonry-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width, .mkdf-blog-holder.mkdf-blog-type-masonry.mkdf-blog-five-columns article.mkdf-post-size-large-width-height {
    width: 100%;
  }
}

/* ==========================================================================
   Blog Masonry general style - end
   ========================================================================== */
/* ==========================================================================
   Blog List - Narrow responsive style - begin
   ========================================================================== */
@media only screen and (max-width: 1024px) {
  .mkdf-blog-holder.mkdf-blog-narrow article,
  .mkdf-blog-holder.mkdf-blog-narrow .mkdf-pagination {
    width: 80%;
  }
}

@media only screen and (max-width: 768px) {
  .mkdf-blog-holder.mkdf-blog-narrow article,
  .mkdf-blog-holder.mkdf-blog-narrow .mkdf-pagination {
    width: 90%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-holder.mkdf-blog-narrow article,
  .mkdf-blog-holder.mkdf-blog-narrow .mkdf-pagination {
    width: 100%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-holder.mkdf-blog-narrow article .mkdf-post-excerpt {
    padding: 0 20px;
  }
}

/* ==========================================================================
   Blog List - Narrow responsive style - end
   ========================================================================== */
/* ==========================================================================
   Blog List - Split Columns responsive style - begin
   ========================================================================== */
@media only screen and (max-width: 1024px) {
  .mkdf-blog-holder.mkdf-blog-split-column article .mkdf-post-content .mkdf-post-heading,
  .mkdf-blog-holder.mkdf-blog-split-column article .mkdf-post-content .mkdf-post-text {
    display: block;
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-split-column article .mkdf-post-content .mkdf-post-text-inner {
    padding-left: 0;
  }
  .mkdf-blog-holder.mkdf-blog-split-column article.mkdf-post-has-media .mkdf-post-heading {
    margin-bottom: 30px;
  }
  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-no-media.has-post-thumbnail .mkdf-post-heading {
    display: block;
    margin-bottom: 30px;
  }
  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-no-media.has-post-thumbnail .mkdf-post-text {
    display: block;
    width: 100%;
  }
  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-no-media.has-post-thumbnail .mkdf-post-text .mkdf-post-text-inner {
    padding-left: 0;
  }
  .mkdf-blog-holder.mkdf-blog-split-column article.format-audio.mkdf-post-has-media:not(.has-post-thumbnail) .mkdf-post-heading {
    min-height: 38px;
    margin-bottom: 30px;
  }
}

/* ==========================================================================
   Blog List - Split Columns style - end
   ========================================================================== */
@media only screen and (max-width: 768px) {
  .mkdf-related-posts-holder .mkdf-related-post {
    width: 50% !important;
  }
  .mkdf-blog-single-navigation .mkdf-blog-single-next .mkdf-blog-single-nav-title,
  .mkdf-blog-single-navigation .mkdf-blog-single-prev .mkdf-blog-single-nav-title {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-related-posts-holder .mkdf-related-post {
    width: 100% !important;
  }
}

/* ==========================================================================
   Blog List shortcode responsive style - begin
   ========================================================================== */
@media only screen and (max-width: 1440px) {
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 25%;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item, .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item:nth-child(3n+1), .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item, .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1280px) and (min-width: 1025px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item:nth-child(3n+1), .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item:nth-child(3n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1280px) {
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-grid-sizer {
    width: 33.33333%;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 33.33333%;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-three-columns .mkdf-bl-item, .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-three-columns .mkdf-bl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-three-columns .mkdf-bl-item:nth-child(2n+1), .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-three-columns .mkdf-bl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item, .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-four-columns .mkdf-bl-item:nth-child(2n+1), .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-four-columns .mkdf-bl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item, .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item {
    width: 50%;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 681px) {
  .mkdf-blog-list-holder.mkdf-bl-standard.mkdf-bl-five-columns .mkdf-bl-item:nth-child(2n+1), .mkdf-blog-list-holder.mkdf-bl-boxed.mkdf-bl-five-columns .mkdf-bl-item:nth-child(2n+1) {
    clear: both;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-grid-sizer {
    width: 50%;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-grid-sizer {
    width: 50%;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 50%;
  }
}

@media only screen and (max-width: 680px) {
  .mkdf-blog-list-holder.mkdf-bl-standard .mkdf-bl-item, .mkdf-blog-list-holder.mkdf-bl-boxed .mkdf-bl-item {
    width: 100% !important;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-two-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-two-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-three-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-four-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-item,
  .mkdf-blog-list-holder.mkdf-bl-masonry.mkdf-bl-five-columns .mkdf-bl-grid-sizer {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-post-image {
    display: block;
    width: 100%;
  }
  .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content {
    display: block;
    width: 100%;
  }
  .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content:not(:first-child) {
    padding-left: 0;
  }
}

/* ==========================================================================
   Blog List shortcode responsive style - end
   ========================================================================== */
/* ==========================================================================
   Blog Slider shortcode responsive style - begin
   ========================================================================== */
@media only screen and (max-width: 1024px) {
  .mkdf-blog-slider-holder .active .mkdf-blog-slider-item .mkdf-item-image:after,
  .mkdf-blog-slider-holder .active .mkdf-blog-slider-item .mkdf-item-text-wrapper {
    opacity: 1;
  }
}

/* ==========================================================================
   Blog Slider shortcode responsive style - end
   ========================================================================== */
@media only screen and (max-width: 768px) {
  .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom .mkdf-post-info-bottom-left,
  .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom .mkdf-post-info-bottom-right {
    width: 100%;
    float: none;
  }
  .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom .mkdf-post-info-bottom-right {
    text-align: inherit;
    margin: 10px 0 0;
  }
}

/* ==========================================================================
   Blog responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/blog-map-responsive.css.map */
